prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdmapsharing
Description: libdmapsharing
Version: 3.9.14
Requires: glib-2.0 libsoup-3.0
Requires.private: gstreamer-1.0 gstreamer-app-1.0
Libs: -L${libdir} -ldmapsharing-4.0
Cflags: -I${includedir}/libdmapsharing-4.0
